body { background-image: url("/images/Po2x1600.jpg"); }

@media only screen and (max-width: 768px) {
	body { background-image: url("/images/Po2x800.jpg"); }
}

@media only screen and (max-width: 550px) {
	body { background-image: url("/images/Po2x550.jpg"); }
}

@media only screen and (max-width: 450px) {
}

@media only screen and (max-width: 350px) {
}
